---
group:
  name: 'PiaoZhenJia'
  description: ''
  projects:
  - name: 'WeChatDatFileDecoder'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WeChatDatFileDecoder'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PressWatcher'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechatdatfiledecoder'
    description: ''
    mirrorRelease: false
    topic: ''
  